Naar content
Trending apps
  • Google Duo: videogesprekken van hoge kwaliteit

  • Gmail

  • Maps: Navigatie en OV

  • WhatsApp Messenger

  • Messenger: gratis sms'en en videobellen

Trending games
  • Fortnite

  • Minecraft Earth

  • Dr. Mario World

  • Harry Potter: Wizards Unite

  • Breaking Bad: Criminal Elements

Trending smartphones
  • OnePlus Nord N10 5G

  • POCO X3

  • Google Pixel 5

  • Google Pixel 4a

  • OnePlus Nord

Nieuwste tablets
  • Samsung Galaxy Tab S6

  • Samsung Galaxy Tab A 10.5

  • Samsung Galaxy Tab S4

  • Samsung Galaxy Tab S3 9.7

  • Asus Zenpad 3S 10

Wij werken momenteel aan een nieuw forum voor Androidworld. Het is daarom momenteel niet mogelijk om te reageren of nieuwe topics aan te maken.

marienusje

marienusje

  • Lid sinds 25 september 2011
  • Berichten 26
  • Reputatie 0
  • #1
  • 13 mei 2012
  • 12:56

Hallo,

Ik wou laatst mijn galaxy s2 downgraden van 4.0.3 naar 2.3.4. Dit lukte mij niet dus heb ik 4.0.3 er weer op gezet. Dus deed ik er eerst een stock rom op en daarna van samfirmware.com 4.0.3 netherland erop gezet. als ik nu naar kies ga met mijn mobiel aan de pc staat er: uw apparaat ondersteunt geen softwareupgrade via kies. bij firmware verzie staat helemaal aan t eind (KOR). Dus ik denk dat ik nu niet meer kan upgraden via kies. Wie weet hoe ik dit moet oplossen? het liefst heb ik nu gewoon weer 2.3.4 erop. Weet iemand daar een goede stock rom van?

Groetjes

Bewerkt (24 april 2013 14:50)
melvintje

melvintje

  • Lid sinds 17 september 2011
  • Berichten 2716
  • Reputatie 20
  • #2
  • 13 mei 2012
  • 13:00

2.3.4 maar waarom

Heb je trouwens wel een factory reset en een wipe cache gedaan in android recovery

Bewerkt (24 april 2013 14:50)
marienusje

marienusje

  • Lid sinds 25 september 2011
  • Berichten 26
  • Reputatie 0
  • #3
  • 13 mei 2012
  • 13:03

jha gedaan.. ik wil hem naar 2.3.4 zodat ik daarna de flash counter weg kan halen ofso met mn JIG. Dat kan volgens mij neit met 2.3.5 of 3.6 Daarna kan ik mn mobiel gewoon updaten als 4.0.4 uit komt. Maar ik heb een vraag over samfirmware.com, is daar de open europe firmware een stock firmware?

Bewerkt (24 april 2013 14:50)
melvintje

melvintje

  • Lid sinds 17 september 2011
  • Berichten 2716
  • Reputatie 20
  • #4
  • 13 mei 2012
  • 13:04

Ja hoor alleen de firmware werkt dan niet samen met kies. Dan zou ik toch 2.3.6 doen, daar werkt de jig als het goed is ook gewoon op

Bewerkt (24 april 2013 14:50)
marienusje

marienusje

  • Lid sinds 25 september 2011
  • Berichten 26
  • Reputatie 0
  • #5
  • 13 mei 2012
  • 13:06

maar als ik eerst die open europe(stock) erop zet en daarna 2.3.4 netherlands eroverheen doe, dan heb ik toch gewoon de nederlandse 2.3.4 en werkt dan toch wel met kies?

Bewerkt (24 april 2013 14:50)
melvintje

melvintje

  • Lid sinds 17 september 2011
  • Berichten 2716
  • Reputatie 20
  • #6
  • 13 mei 2012
  • 13:14

je hoef de open europe stock er niet op te zetten je ken direct naar 2.3.4 xen gaan.
Maar ik zou eigenlijk 2.3.6 flashen die heeft echt kies ondersteuning

Bewerkt (24 april 2013 14:50)
marcodehaas1987

marcodehaas1987

  • Lid sinds 09 maart 2011
  • Berichten 613
  • Reputatie 10
  • #7
  • 13 mei 2012
  • 13:15

Als je 4.0.3 XEN erop gezet met ODIN, en dan op het forum bij ‘Index’ even de oude bootloader download en erop zet kun je ook in 4.0.3 de counter resetten met de JIG. De bootloader is namelijk vrijwel gelijk, alleen zonder die beveiliging ‘bootloader komt uit 2.3.4’

Bewerkt (24 april 2013 14:50)
marienusje

marienusje

  • Lid sinds 25 september 2011
  • Berichten 26
  • Reputatie 0
  • #8
  • 13 mei 2012
  • 13:21

ok waar kan ik die bootloader downloaden dan? waar is index?

Bewerkt (24 april 2013 14:50)
melvintje

melvintje

  • Lid sinds 17 september 2011
  • Berichten 2716
  • Reputatie 20
  • #9
  • 13 mei 2012
  • 13:28

Via hier: http://www.androidworld.nl/forum/samsung-galaxy-s2/25115-index-belangrijke-topics.html

Trouwens marcodehaas1987, waarom update je de hydrogen topic niet meer. aangezien die al flink out of date is

Bewerkt (24 april 2013 14:50)
marienusje

marienusje

  • Lid sinds 25 september 2011
  • Berichten 26
  • Reputatie 0
  • #10
  • 13 mei 2012
  • 13:32

oke dankje, had het al wel gevonden, maar de reden waarom ik er 2.3.4 op wil is omdat ik die al heb gedownload via samfirmware.com. de nederlandse firmware. maar als ik die via odin ga flashen, werkt hij niet. Dan start ie niet op of geeft odin een FAIL aan…

Bewerkt (24 april 2013 14:50)

Reageer

We werken momenteel hard aan een nieuw forum voor Androidworld. Het is daarom helaas niet mogelijk om op dit topic te reageren.